<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cvSO69V8TimDgQqGKq1x2L:APA91bGViUnG2r2abXuKp1abh-5QKUQeu5IaJsCBAskrih7HzWyO5_05eZFCHLsI6y_4Mf-zQDceQKtTLUsjnP5awT3a_bf0Q3r-09LKwPSxZFSPh9YAU6I&quot;,&quot;appVersion&quot;:&quot;245972&quot;,&quot;timestamp&quot;:1762347858508}</string>
</map>
